			<html>
				<head>
				        <title>Index to XML Documentation</title>
				</head>
				<body>
					<a href="XMLDocumentation.htm">The XML documentation</a><br/>
					<a href="XMLDocumentation.htm#XML_Top">Top of XML documentation</a><br/>
					<a href="XMLDocumentation.htm#Working_with_XML">Working with XML</a><br/>
					<a href="XMLDocumentation.htm#Reading_XML">Reading XML</a><br/>
					<a href="XMLDocumentation.htm#Writing_XML">Writing XML</a><br/>
				</body>
			</html>